EN

電子名片怎麼做?一個連結、一張 QR code、一份聯絡人檔

更新:2026-10-17

電子名片通常是三樣東西:一個名片連結(點開是一頁名片,上面有撥電話、寄信、加 LINE 的按鈕)、一張 QR code(對方用手機相機掃)、一份 .vcf 聯絡人檔(存進手機通訊錄用的)。做法是先把要公開的聯絡方式填好,再拿這三樣去發:連結貼在 LINE、Email 簽名;QR 給當面的人掃或印在紙本名片上;.vcf 給要直接存進通訊錄的人。

三樣東西各是什麼

是什麼適合用在
名片連結一個網址,打開是一頁名片貼到 LINE、Email 簽名、IG 個人檔案
QR code把網址(或聯絡人資料)畫成方塊圖當面讓人掃、印在紙本名片或攤位立牌
.vcf 檔手機通訊錄看得懂的聯絡人檔讓對方一次存進姓名、電話、Email

.vcf 的格式叫 vCard,是公開的網路標準。現在有 3.0 版(RFC 2426)和取代它的 4.0 版(RFC 6350)。3.0 版規定姓名有兩個欄位都要有:FN(顯示用的姓名,原文「The property MUST be present in the vCard object.」)和 N(分成姓、名等部分的姓名);4.0 版改成只有 FN 一定要有(原文「A vCard object MUST include the VERSION and FN properties.」)。

做之前先決定:哪些資料要公開

電子名片的連結和 QR 是給人轉傳的,拿到的人都看得到上面每一格。所以只填你願意讓陌生人看到的:

  • 一定要的:姓名。
  • 看工作需要:職稱、公司、手機、公司電話、Email、LINE、網站、地址、一句介紹。
  • 不想讓陌生人知道的就不要填:例如住家地址、私人手機。工具也沒有身分證字號、生日這類欄位。

手機、公司電話都是選填,放一個或兩個都可以;LINE 填 ID 或加好友連結(細節見LINE 電子名片是什麼)。

用電子名片產生器做的步驟

用 電子名片產生器 的做法:

  1. 填姓名,再填想公開的欄位(手機、Email、LINE、網站、地址都是選填)。
  2. 按「完成,拿我的名片」。
  3. 拿到三樣:名片連結(按「複製連結」)、QR code(按「下載 QR 圖」,是一張 PNG)、聯絡人檔(按「下載 .vcf」)。
  4. 選 QR 掃了之後要做什麼:「打開名片頁」(預設)或「直接存聯絡人」。兩種的差別見電子名片怎麼存進對方的手機。

工具產生的 .vcf 是 vCard 3.0 版。名片上不放照片和 logo;姓名整串放進同一格,不拆成姓與名。

對方怎麼收

  • 掃 QR code:iPhone 的說明是打開「相機」App,「拿好裝置,使行動條碼出現,然後點一下連結以打開內容」(Apple 支援);Pixel 手機是先確認相機設定裡開了「相機掃描建議」,再把鏡頭對準 QR code,「相機會自動辨識 QR code,並在螢幕上顯示泡泡或連結」(Google 說明)。
  • 點連結:在 LINE 或 Email 裡點開就是名片頁,頁面上可以直接撥電話、寄信、加 LINE、存聯絡人。
  • 收到 .vcf 檔:iPhone 是「點一下電子郵件或訊息中的 .vcf 附件」(Apple 支援);Android 用 Google 聯絡人的「從 VCF 檔案匯入」(Google 說明)。

免費做的時候,資料存在哪裡

用電子名片產生器的免費版:

  • 填的資料只存在你這支手機的瀏覽器裡,換手機或清除瀏覽器資料就要重填一次(已經發出去的連結和 QR 不受影響)。
  • 名片內容放在網址「#」後面。打開連結時,瀏覽器不會把這一段送到我們的伺服器(RFC 3986 第 3.5 節:網址「#」後面那段由瀏覽器自己處理)。但它就是網址的一部分:貼在 LINE、Email 裡,它跟訊息一起存在那些服務裡;拿到連結的人都看得到全部內容。
  • 免費可以做兩張,例如中文一張、英文一張。
  • 改了資料,之前發出去的連結和 QR 不會跟著變,要重新發一次新的。

付費版(月繳 99 元、年繳 890 元)有固定短網址(印出去的 QR 之後還能改內容)、每張名片近 7 天每天被打開幾次、三種版型,最多存五張。按「建立短網址」或「更新短網址」的那一張會存到伺服器,這點跟免費版不一樣。

要印在紙本名片上

QR code 印多大、四周要留多少白邊,請看 QR code 產生器的兩篇:QR code 要印多大才掃得到、QR code 四周的白邊要留多少。最保險的一步是:印之前先用自己的手機掃一次,再送印。

打開電子名片產生器,直接算